<?php
/* Statuses Test cases generated on: 2011-02-07 11:02:38 : 1297077518*/
App::import('Controller', 'Statuses');

class TestStatusesController extends StatusesController {
	var $autoRender = false;

	function redirect($url, $status = null, $exit = true) {
		$this->redirectUrl = $url;
	}
}

class StatusesControllerTestCase extends CakeTestCase {
	var $fixtures = array('app.status', 'app.evaluation', 'app.order', 'app.employee', 'app.city', 'app.province', 'app.customer', 'app.fee', 'app.service', 'app.questionnaire', 'app.questionnaires_service', 'app.team', 'app.user', 'app.role', 'app.doctor');

	function startTest() {
		$this->Statuses =& new TestStatusesController();
		$this->Statuses->constructClasses();
	}

	function endTest() {
		unset($this->Statuses);
		ClassRegistry::flush();
	}

	function testIndex() {

	}

	function testView() {

	}

	function testAdd() {

	}

	function testEdit() {

	}

	function testDelete() {

	}

}
?>